• Register
1 vote
20 views

Problem:

I’ve installed PyCharm right now to dig into the python’s world. I am trying to create a new project on it and it shows a dialogue “No python interpreter configured for the project

What is the way to get rid of it? Any clues?

12 7 7
15,250 points

1 Answer

2 votes

Solution:

All I understood from your small description is, you haven’t installed the python on your machine yet. Assuming, you are using a windows based machine. First of all, go to python’s official website and install the .exe file (the latest one if possible)after downloading it.

After doing this you may open your PyCharm now and find the settings option. 

Then search for Python Interpreters from the directory of earlier installed Python.

Now you are ready to rock cool

 

13 9 6
94,240 points

Related questions

0 votes
1 answer 31 views
31 views
My programme: import pandas as pd import re df = pd.read_csv('path of csv file') corpus = [] for i in range(0,df.shape[0]): x = df.iloc[i]['OrderTime'] if re.search(r'\d{2}/\d{2}/\d{4}',x): ### for mm/dd/yyyy y= re.findall(r'\d{2} ... programme consits of coloumn that consits of string that contains date and time but I am not getting the actual result. I need the regex for m/dd/yyyy and mm/d/yyyy.
asked Mar 8 sstones 830 points
1 vote
1 answer 283 views
283 views
Problem: When I try to run the following code: import tkinter as tk q = tk.Tk() q.title('Press The Button') button = tk.Button(q, text='Welcome Here', width=40, command=q.destroy) button.pack() q.mainloop() It shows me the error message: ... be configured for Tk ImportError: No module named '_tkinter Why this type of error message is appearing. Can anyone sort this out? Thanks in advance.
asked May 6 samhaz 5k points
0 votes
1 answer 54 views
54 views
Problem : Hi I am trying to develop the web application its working fine but since yesterday I had the problem when I try to click the link it gives me below error The length of the query string for this request exceeds the configured maxQueryStringLength value. ... to auto generate I am trying to use asp dotnet4 Ajax control toolkit and also using the update panel. Any suggestions on this ?
asked Feb 2 jwilliam 3.9k points
0 votes
2 answers 80 views
80 views
Problem : I am trying to use the XAMPP and also started Apache but I cannot access my site over the HTTPS. I am facing the below error : [Mon Dec 16 08:05:33.208723 2019] [ssl:warn] [pid 3784:tid 256] AH01909: RSA certificate configured for www.example ... RSA certificate configured for www.example.com:443 does NOT include an ID which matches the server name What is wrong and how can I correct it?
asked Dec 17, 2019 alecxe 7.5k points